.card {
  width: 40%;
  background: white;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  margin: 50px auto;
  padding: 20px;
}
.card-header {
  border-bottom: 2px solid darkgray;
}
.card-header img {
  display: block;
  margin: auto;
}
.card-header h1 {
  color: darkgray;
  font-weight: 400;
  margin-bottom: -10px;
}
.card-header p {
  font-size: 10pt;
}

.item-todo {
  display: flex;
  align-items: center;
  padding: 10px;
  border-bottom: 1px solid lightgray;
}
.item-todo input {
  -ms-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
  margin-right: 10px;
}

.btn-send {
  width: 100%;
  margin-top: 10px;
  padding: 15px;
  background: rgb(0, 191, 255);
  color: white;
  border: none;
}
.btn-send:active {
  background: red;
}
